×
Create a new article
Write your page title here:
We currently have 5 articles on Ura Tokyo Wiki. Type your article name above or click on one of the titles below and start writing!



Ura Tokyo Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
@import 
url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

:root {
	--accent1alt: rgba(175, 0, 32, 0.65);
	
}

/* Main Page */

.mainpage-container > br,
.mainpage-container > p{
  display: none;
}
.mainpage-container{
  display: grid !important;
  grid-template-columns: 1fr 280px;
  gap: 20px;
  align-items: start;
}
.mainpage-left{
  min-width: 0;
  margin-bottom: 2em;
  grid-column: 1;
  grid-row: 1;
}
.mainpage-right{
  min-width: 0;
  display: flex;
  flex-direction: column;
  grid-column: 2;
  grid-row: 1;
}
.mainpage-left img,
.mainpage-right img{
  max-width: 100%;
  height: auto;
}

@media (max-width: 900px) {
  .mainpage-container{
    grid-template-columns: 1fr;
  }
  .mainpage-right{
    grid-column: 1;
    grid-row: 2;
  }
}